﻿using System.Xml;

namespace TestProject;

/// <summary>
/// 프로그램
/// </summary>
class Program
{
    //////////////////////////////////////////////////////////////////////////////////////////////////// Method
    ////////////////////////////////////////////////////////////////////////////////////////// Static
    //////////////////////////////////////////////////////////////////////////////// Private

    #region 프로그램 시작하기 - Main()

    /// <summary>
    /// 프로그램 시작하기
    /// </summary>
    private static void Main()
    {
        XmlDocument document = new XmlDocument();

        document.Load("sample.xml");

        XmlElement element = document.DocumentElement;

        XmlNode node = element.SelectSingleNode("/UserInfo/User");

        foreach(XmlNode childNode in node.ChildNodes)
        {
            Console.WriteLine(childNode.InnerText);
        }
    }

    #endregion
}